Subject: Reminder of the URL of the IETF Meeting Materials Management tool being changed.

From: IETF Secretariat <[email-masked]>
Date: Thu, 10 Nov 2005 23:32:27 -0500

Dear IETF Working Group Chairs and BoF Chairs:

Around 11 AM PT, Friday, we will take down the onsite server for the meeting
materials, onsite.ietf.org, and put all the files back to the normal server,
datatracker.ietf.org.
This process will take about 45~60 minutes, thus in between 11 AM and 12 PM, the
meeting materials will not be available for the public to download.

For those who had any problem due to the change of URL of meeting materials
pages during the meeting, please feel free to let me know.  I'll try to find an
alternative solution, if necessary.

Again, many thanks to you for the great cooperation from all of you on this new
tool.

Michael Lee,
IETF Secretariat.